
Sistema de Inventario - Bug #516

Error en Campo "Unidad" en ListView de items de Requerimiento de Compra

04/11/2016 09:48 AM - Fiorella Quino

Status: Closed Start date: 04/11/2016

Priority: High Due date: 04/12/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Los Item Templates no presentan campo "UNIDAD" por lo tanto muestra error cuando se lista

History

#1 - 04/11/2016 10:56 AM - Fiorella Quino

- % Done changed from 0 to 100

Bug corregido y puesto en produccion.

#2 - 04/25/2016 09:44 AM - Fiorella Quino

- Status changed from New to Resolved

#3 - 05/25/2016 01:45 PM - Fiorella Quino

- Status changed from Resolved to Closed
